body
	{
	background-color: #ffffff;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}
	

.txt-blu-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3D5870;
	line-height: 15px;
	font-weight: bold;
}

a.p, a.p:link, a.p:active, a.p:visited
	{
	color: #CC0000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

a.p:hover
	{
	color: #CC0000;
	text-decoration: underline;
	}
.txt-blu-body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3D5870;
	line-height: 18px;
	text-align: left;

}
.range-head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #3D5870;
	text-align: center;
}
.whitered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #CC0000;
	font-weight: bold;
	
}
	.dots-v {
	background-image: url(images/utils/dots_v_red_2.gif);
	background-repeat: repeat-y;


}


a.g, a.c:link, a.c:active, a.c:visited
	{
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 1px;
	}

a.g:hover
	{
	color: #FFFFFF;
	text-decoration: underline;
	}


a.c, a.c:link, a.c:active, a.c:visited
	{
	color: #CC0000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: left;
	}

a.c:hover
	{
	color: #CC0000;
	text-decoration: underline;
	}

.red_top {
   background-image:url(images/utils/redbox/red_top.gif);
   background-repeat: repeat-x;
   height: 10px;
}

.red_bot {
   background-image:url(images/utils/redbox/red_bl.gif);
   background-repeat: repeat-x;
   background-position: bottom center;
   height: 12px;
}

.red_right {
   background-image:url(images/utils/redbox/red_rs.gif);
   background-repeat: repeat-y;
   width: 12px;
}


.red_left {
   background-image:url(images/utils/redbox/ls.gif);
   background-repeat: repeat-y;
   width: 10px;
}

.white_top {
   background-image:url(images/utils/whitebox/white_top.gif);
   background-repeat: repeat-x;
   height: 10px;
}

.white_bot {
   background-image:url(images/utils/whitebox/white_bl.gif);
   background-repeat: repeat-x;
   background-position: bottom center;
   height: 12px;
}

.white_right {
   background-image:url(images/utils/whitebox/white_rs.gif);
   background-repeat: repeat-y;
   width: 12px;
}


.white_left {
   background-image:url(images/utils/whitebox/white_ls.gif);
   background-repeat: repeat-y;
   width: 10px;
}
.grey_top {
   background-image:url(images/utils/greybox/lhs_edge_ct.gif);
   background-repeat: repeat-x;
   height: 9px;
}

.grey_bot {
   background-image:url(images/utils/greybox/lhs_edge_cb.gif);
   background-repeat: repeat-x;
   background-position: bottom center;
   height: 13px;
}

.grey_right {
   background-image:url(images/utils/greybox/lhs_edge_rc.gif);
   background-repeat: repeat-y;
   width: 13px;
}


.grey_left {
   background-image:url(images/utils/greybox/lhs_edge_lc.gif);
   background-repeat: repeat-y;
   width: 9px;
}
.product_head_blu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3D5870;
	line-height: 15px;
	font-weight: bold;
}
.txt-red-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	line-height: 15px;
	font-weight: bold;
}
.txt-grey-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	line-height: 15px;
	font-weight: bold;
}
.txt-silver-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 15px;
	letter-spacing: 1px;
}
.fpbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 14px;
}
.white_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 1px;
}

.cobra_oj_h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #DF3C00;
	line-height: 26px;
	font-weight: bold;
}
.cobra-oj_h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
color: #DF3C00;
	line-height: 18px;
	text-align: left;

}
